name: MOLEX_530470210
description: 1.25mm Pitch, PicoBlade PCB Header, Single Row, Vertical, Through Hole, Tin Plating, Friction Lock, 2 Circuits, Tray, 2.30mm PC Tail Length
datasheet: https://www.molex.com/webdocs/datasheets/pdf/en-us/0530470210_PCB_HEADERS.pdf
# product page: https://www.molex.com/molex/products/part-detail/pcb_headers/0530470210
# only 2 circuit/pin version is described

pinout:
  BAT+: 1
  BAT-: 2
  
properties:
  power: BAT+
  ground: BAT-

schematic:
  symbol: connector

housing:
  pattern: custom
  options: polarized
  bodyWidth: 4.25
  bodyLength: 3.2
  height: 4.2
  pitch: 1.25
  holeDiameter: 0.5
  padDiameter: 0.9
  rowCount: 1
  columnCount: 2
  rowDY: 0.45
